/*
CTC Separate Stylesheet
Updated: 2018-11-15 23:04:14
*/
@font-face {
    font-family: 'the_serif_handextrablack';
    src: url('fonts/the-serif-hand-extrablack-webfont.eot');
    src: url('fonts/the-serif-hand-extrablack-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/the-serif-hand-extrablack-webfont.woff2') format('woff2'),
         url('fonts/the-serif-hand-extrablack-webfont.woff') format('woff'),
         url('fonts/the-serif-hand-extrablack-webfont.ttf') format('truetype'),
         url('fonts/the-serif-hand-extrablack-webfont.svg#the_serif_handextrablack') format('svg');
    font-weight: normal;
    font-style: normal;

}@font-face {
    font-family: 'sugar_plumsregular';
    src: url('fonts/sugar_plums-webfont.eot');
    src: url('fonts/sugar_plums-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sugar_plums-webfont.woff2') format('woff2'),
         url('fonts/sugar_plums-webfont.woff') format('woff'),
         url('fonts/sugar_plums-webfont.ttf') format('truetype'),
         url('fonts/sugar_plums-webfont.svg#sugar_plumsregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
.woocommerce .products ul, .woocommerce ul.products{margin-top:60px!important}
.woocommerce table.shop_table td a{color:#000!important}
ul.products li{
    text-align: center
}
.woocommerce-message:before{color:#000!important}
.woocommerce-message{border-color:#000!important}
.woocommerce ul.products li.product .price{color:#000!important}
.woocommerce ul.products li.product a{color:#C93!important}
.woocommerce div.product p.price, .woocommerce div.product span.price{color:#000!important}
.woocommerce ul.products li.product h3{text-align:center!important}
.woocommerce ul.products li.product .price{text-align:center!important}
.woocommerce .woocommerce-ordering, .woocommerce .woocommerce-result-count{
   display: none!important;}
.separate-containers .inside-right-sidebar{display:none!important}
.woocommerce ul.products li.product .button{margin-left:auto!important; margin-right:auto!important;font-family: "the_serif_handextrablack" !important; color:#fff!important; background-color:#856534!important}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{font-family: "the_serif_handextrablack" !important; letter-spacing:2px!important;background-color:#000!important}
#tagger{text-transform:uppercase; font-size:12px;margin-bottom:20px}
.menu-instagram {
    text-indent: -9999px;
    background-image: url(images/instagram.png) !important;
    background-repeat: no-repeat !important;
    margin-left: 20px !important;
    width: 40px!important;
		background-size:40px!important;
		background-position: center; 
}
.menu-facebook {
    text-indent: -9999px;
    background-image: url(images/facebook.png) !important;
    background-repeat: no-repeat !important;
    margin-left: 10px !important;
    width: 40px!important;
		background-size:40px!important;
	background-position: center; 
}
.cq-gridquote-popover.top .cq-gridquote-arrow{display:none!important}
.popover-inner{padding-top:15px!important;padding-bottom:15px!important}
.cq-gridquote-popover.orange{background:#a1905e!important}
.cq-gridquote-popover.red{background:#000!important}
.cq-gridquote-popover-content{font-family: "the_serif_handextrablack" !important; text-align:center!important; font-size:22px!important}
.cq-quote-content {display:none!important}
.site-logo img{max-width:32%!important}
p{margin-bottom: 1.1em!important}
.separate-containers .site-main{}

.generate-sections-enabled.separate-containers #main.site-main, .generate-sections-enabled.separate-containers .hentry{padding-bottom:50px!important}
.gform_wrapper textarea.medium{width:50%!important}
body{background-color:#fff!important;color:#000!important;font-family: 'Abel', sans-serif!important;font-size:18px!important}
.gform_wrapper *, .gform_wrapper :after, .gform_wrapper :before{box-sizing:!important}
input, textarea{}
.footer-widgets p{margin-bottom:1.0em!important}
.main-navigation li a:hover{color:#a1905e!important; background:transparent!important}
.main-navigation li a{font-family: "the_serif_handextrablack" !important;font-size:22px!important; LETTER-SPACING:3PX!IMPORTANT; text-align:center!important}
.main-navigation .main-nav ul .current-menu-item > a, .main-navigation .main-nav ul .current-menu-parent > a, .main-navigation .main-nav ul .current-menu-ancestor > a{font-family: "the_serif_handextrablack" !important;background:transparent!important; color:#a1905e!important}
.easingslider-slide{background:#000!important}
.sidebar .widget, .footer-widgets .widget{font-family: 'Abel', sans-serif!important;color:#000!important;font-size:16px!important}.widget-title{font-size:16px!important}.footer-widgets .widget-title{padding-bottom:20px!important;color:#1a1a1a!important;font-family: "the_serif_handextrablack" !important;text-align:center!important; letter-spacing:3px!important;font-size:28px!important; border-bottom:1px solid #000!important}h1 {text-shadow: 0 0 0.15em #666!important;font-family: 'sugar_plumsregular'!important;font-weight:300!important;  text-align:center!important;font-size:50px!important; margin-bottom:30px!important; margin-top:35px!important}.main-navigation, .main-navigation ul ul{background:#2e2925!important}
.nav-aligned-left.nav-above-header .main-navigation, .nav-aligned-left.nav-below-header .main-navigation{text-align:center!important;padding-bottom:0px!important;border-bottom:0!important}
.site-logo{margin-bottom:30px}
.site-description{color:#1a1a1a; font-family: 'the_serif_handextrablack';!important;font-size:18px!important;text-transform:uppercase;letter-spacing:2px}
.inside-header{padding-bottom:0px!important; padding-top:0!important}
.page-id-5 .site-header{background:#000!important}
.page-id-5 .site-info{padding-bottom:120px!important; padding-top:30px!important;background-color:#cec6c4!important; color:#000!important}
body, button, input, select, textarea{font-size:18px!important; }
.separate-containers .widget, .separate-containers .site-main > *, .separate-containers .page-header, .widget-area .main-navigation{margin-bottom:0!important}
.generate-sections-inside-container{padding-left:0px!important;padding-right:0px!important}
.site-info{background:#fff!important; font-size:11px!important;color:#333!important}
.site-logo img{max-width:32%!important}
